Installare VLC media player su Ubuntu

Installare Video Lan Client su Ubuntu semplicissimo, basta aggiungere il repository del sito ufficiale.
Ma perch usare VLC alcuni si chiederanno? B io lo trovo molto pi leggero e allo stesso tempo potente di altri player in circolazione. Non ho mai avuto tra le mani un filmato che non funzionasse con VLC! Interpreta qualsiasi codec audio/video e ha una marea di altre funzionalit…

Ad esempio se avete un video in inglese e in un file a parte i relativi sottotitoli con la traduzione, con VLC possibile unirli in un istante! VLC presenta inoltre molte funzioni di streaming video e permette di vedere canali televisivi gratuiti. Per non dilungarmi ulteriormente vi lascio il link alle features complete.

Ecco finalmente la semplice guida per l’installazione:

Aprite il terminale e date il seguente comando per aprire la lista dei vostri repositories

sudo gedit /etc/apt/sources.list

A questo punto, alla fine del file, inserite queste due righe

# VLC
deb ftp://ftp.videolan.org/pub/videolan/ubuntu dapper universe

Salvate e chiudete Gedit. Ora aggiornate apt-get

sudo apt-get update

Quindi lanciate l’installazione di VLC, del plugin per FireFox, delle librerie…

sudo apt-get install vlc vlc-plugin-esd mozilla-plugin-vlc libdvdcss2

Rispondete “S” a tutte le domande e l’installazione sar completa!

Per lanciare VLC potete usare uno di questi 3 metodi:

  • Cliccare sull’apposita icona nel menu “Applicazioni > Audio & Video > VLC media player”.
  • Premere “ALT+F2” e scrivere “vlc” nella finestra che compare.
  • Scrivere “vlc” su un terminale.

Per disinstallare VLC e gli altri componenti precedentemente installati dovete lanciare questo comando dal terminale

sudo apt-get –purge remove vlc vlc-plugin-esd mozilla-plugin-vlc libdvdcss2

Se invece pensate che VLC non sia il miglior player video in circolazione, fatevi sentire! 🙂

17 risposte a “Installare VLC media player su Ubuntu”

  1. Carcass ha detto:

    Bè keffeine fa le stesse cose se non di più……..:O

    Anche mplayer, che forse per Linux è il migliore in assoluto 😉

  2. oz ha detto:

    beh sicuramente come player completi c’è di meglio… vlc però ha il pregio di essere un trattore 😀 legge qualsiasi cosa.

    lo utilizzo solo nel caso tutti gli altri falliscano

  3. saxen ha detto:

    fantastico….lo usavo gia su win…ma qui su linux è tutta un altra cosa… 🙂

  4. Anonymous ha detto:

    quello nel repository di ubuntu cos’ha che non va?

  5. DaniRevi ha detto:

    niente caro anonimo… 🙂 semplicemente non sapevo che ci fosse nel repository di ubuntu…

  6. Anonymous ha detto:

    comunque manco vlc funziona…ma che si deve fare per vedere un film su ubuntu?

  7. DaniRevi ha detto:

    anonimo, hai messo i codec video?
    guarda qui come fare:
    http://danirevi.blogspot.com/2007/04/ubuntu-feisty-fawn-codec-mp3-avi-mpeg.html

  8. Astro ha detto:

    PROBLEMA
    appena apro il terminale di default e digito la riga per richiedere la lista dei repositories mi viene richiesta una psw (va bene quella dell adm suppongo)
    il problema sorge quando dopo che ho aggiornato il file con quelle due righe mi viene detto che è obsoleto o nn c’è:

    “Il pacchetto libdvdcss2 non ha versioni disponibili, ma è nominato da un altro
    pacchetto. Questo significa che il pacchetto manca, è diventato obsoleto
    o è disponibile solo all’interno di un’altra sorgente
    E: Il pacchetto libdvdcss2 non ha candidati da installare

    help this new pingu!!

  9. Astro ha detto:

    niente problemi!! ho ritentato e nn mi ha dato errore!!

    MA:

    COME SI METTE COME LETTORE PREDEFINITO??

    E IMPOSTARE IL 5.1 ?

    BYEZ!!
    by Astro_Thc

  10. David ha detto:

    Ottimo!!!!
    Lettore leggerissimo e straordinario.
    Fantastica guida complimenti. L’unico difetto è che ai scritto una cosa inutile:il comando per la disinstallazione 😀

  11. David ha detto:

    Astro:-MA:

    COME SI METTE COME LETTORE PREDEFINITO??-

    Ecco qui: Sistema>preferenze>unità supporti rimovibili>multimedia……al posto di totem scrivi vlc
    😉 ciaoo

  12. germano ha detto:

    Ciao. Scusa il casino ma non riesco ad installare VLC per ché mi dà questo errore. Che fare? Grazie.

    Alcuni pacchetti non possono essere installati. Questo può voler
    dire che è stata richiesta una situazione impossibile oppure, se
    si sta usando la distribuzione “unstable”, che alcuni pacchetti
    richiesti non sono ancora stati creati o rimossi da incoming.
    Le seguenti informazioni possono aiutare a risolvere la situazione:

    I seguenti pacchetti hanno dipendenze non soddisfatte:
    vlc: Dipende: libx264-57 (>= 1:0.svn20071224) ma non è installabile
    E: Pacchetto non integro

    germano

  13. David ha detto:

    Ma scherzi??!
    vlc non va neanche paragonato al mediaplayer infatti quest’ultimo non legge neanche la metà dei formati!!!

  14. mino ha detto:

    principiante:
    lo schema di installazione a me non funziona e ottengo questa lista:

    Lettura elenco dei pacchetti… Fatto
    Generazione albero delle dipendenze
    Lettura informazioni sullo stato… Fatto
    Alcuni pacchetti non possono essere installati. Questo può voler dire
    che è stata richiesta una situazione impossibile oppure, se si sta
    usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
    non sono ancora stati creati o sono stati rimossi da Incoming.
    Le seguenti informazioni possono aiutare a risolvere la situazione:

    I seguenti pacchetti hanno dipendenze non soddisfatte:
    mozilla-plugin-vlc: Dipende: vlc-nox (= 0.8.6a-jb-videolan-1) ma non sta per essere installato
    Dipende: libvlc0 (>= 0.8.6a-jb-videolan) ma non sta per essere installato
    vlc: Dipende: vlc-nox (= 0.8.6a-jb-videolan-1) ma non sta per essere installato
    Dipende: libcdio6 ma non è installabile
    Dipende: libdbus-1-2 (>= 0.60) ma non è installabile
    Dipende: libiso9660-4 ma non è installabile
    Dipende: libtar ma non è installabile
    Dipende: libvcdinfo0 (> 0.7.23) ma non è installabile
    Dipende: libvlc0 (>= 0.8.6a-jb-videolan) ma non sta per essere installato
    Dipende: libwxgtk2.6-0 (>= 2.6.1.2ubuntu2) ma non è installabile
    Dipende: libxosd2 (>= 2.2.13) ma non è installabile
    Raccomanda: videolan-doc ma non è installabile
    vlc-plugin-esd: Dipende: vlc-nox ma non sta per essere installato
    Dipende: libvlc0 (>= 0.8.6a-jb-videolan) ma non sta per essere installato
    E: Pacchetto danneggiato
    [email protected]:~$

    che fare?

  15. simone ha detto:

    io ci capisco poco di sto linux ed installare i programmi è un macello con windows ti scarichi il tuo dile ed il gioco è fatto.
    mannaggia a me e a quando ho installato sto programma! comunque senza fare tutti sti giri io sono andato sul applicazioni ho cercato vlc e l’ho installato. non capisco perchè su sto sito si debbano fare mille script di qui e di là. Bho, meno male che la 10.4 doveva essere semplice …alla faccia!!!

  16. yuri ha detto:

    ciao a tutti
    ho seguito la guida alla lettera ma ho un problema….
    quando lancio l’installazione del vlc nn mi scarica nessun pacchetto xche’?
    qualche buonanima sa darmi una soluzione???
    grazie per la collaborazione
    ciao.

  17. Anna ha detto:

    Ciao st provando ad installare vlc da terminale e non riesco.
    ho eseguito le istruzioni e vado bene fino a quando scrivo questo:
    “sudo apt-get install vlc vlc-plugin-esd mozilla-plugin-vlc libdvdcss2”
    mi dice: impossibile trovare il pacchetto “libdvdcss2”
    forse c’ un passaggio iniziale che devo fare con firefox?
    scusa ma io non ho mai fatto queste cose e ho letto tante possibilit che ho provato e non ho avuto risultati.
    Se qualcuno mi pu dare informazioni su come terminare questa operazione e poter installare vlc sarei molto grata.